﻿@charset "utf-8";
/* CSS Document */

@font-face
{
font-family: tribeNorm;
src: url('/fonts/Sansumi-DemiBold.ttf'),
     url('/fonts/Sansumi-DemiBold.ttf'); /* IE9 */
	 
font-family: tribeBold;
src: url('/fonts/Sansumi-Bold.ttf'),
     url('/fonts/Sansumi-Bold.ttf'); /* IE9 */
}

html {
  min-height: 100%;
}

body {
  text-align: center;
  background-image: url(../images/Background_01_web.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  padding: 0;
  margin: 0;
  min-height: 100%;
}

#main {
  scale: 1.5;
  text-align: center;
  width:100%;
  padding: 40px 0;
  background: rgba(0,0,0,0.8);
}

p, li, h1, h2, td, button {
  font-family: 'tribeBold';
  color:#fff;
  text-shadow: 0px 0px 5px #000;
}

h1 {
  font: weight 900 !important;
}
button a {
  color:#fff;
  text-decoration: none;
}
button.edin {
  background-color:#94c;
  margin:0 10px;
  padding:10px 15px;
  border:none;
  border-radius:5px;
}
button.lon {
  background-color:#494;
  margin:0 10px;
  padding:10px 15px;
  border:none;
  border-radius:5px;
}
button.con {
  background-color:#44c;
  margin:0 10px;
  padding:10px 15px;
  border:none;
  border-radius:5px;
}
button.edin:hover {
  cursor:pointer;
  background-color:#b6e;
  text-shadow: 0 0 5px #000;
}
button.lon:hover {
  cursor:pointer;
  background-color:#6b6;
  text-shadow: 0 0 5px #000;
}
button.con:hover {
  cursor:pointer;
  background-color:#66e;
  text-shadow: 0 0 5px #000;
}
strong {
  font-size: 100px;
  font-family: 'Open Sans', sans-serif;
  text-shadow: 0 0 8px #000;
  text-shadow: 0 0 4px #000;
}
@media screen and (max-width: 500px) { 
  #main { 
    scale:0.6; 
    text-align: center;
    padding: 40px 0;
    margin: 0; 
  }

  body {
    background-image: url(../images/Background_01_web.jpeg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    min-height: 100%;
  }
}
@media screen and (max-width: 800px) {
  #main {
    scale: 0.9;
    text-align: center;
    padding: 40px 0;
    margin: 100px 0;
  }

  body { 
    background-image: url(../images/Background_01_web.jpeg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    min-height: 100%;
  }

  #bgvid { display: none; }
}

a img {
  width: 240px;
  height: auto;
  padding:20px 0;
  -webkit-transition: all 2s ease;
  transition: all 2s ease;
}

ul {
  list-style-type: none;
  margin: auto;
  padding: 0;
  overflow: hidden;
  background: rgba(0,0,32,0.8);
}
li {
  display: inline;
}
li a {
  display: inline-block;
  text-decoration: none;
  padding: 20px 15px;
	color:#fff;
}
li a:hover {
  background: rgba(216,216,255,0.9);
}
li#app-dev a:hover {
  background: rgba(3, 245, 172, 0.9);
}
li#web-dev a:hover {
  background: rgba(209, 245, 3, 0.9);
}
li#med-pro a:hover {
  background: rgba(245, 80, 3, 0.9);
}
li#web-con a:hover {
  background: rgba(224, 16, 16, 0.9);
}
li#ten-hlp a:hover {
  background: rgba(245, 3, 185, 0.9);
}
li#ten-hst a:hover {
  background: rgba(148, 3, 245, 0.9);
}
li#ten-con a:hover {
  background: rgba(3, 88, 245, 0.9);
}
.menu{
  margin: auto;
  width: 100%;
  font-size: 12px;
}
